### Property

# Gtk Text:truncate-multiline

#### Declaration

    property truncate-multiline: gboolean [ read, write ]

#### Description [src]

When `TRUE`, pasted multi-line text is truncated to the first line.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_text_get_truncate_multiline()`
Setter method | `gtk_text_set_truncate_multiline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no